<template>
  <div class="content-grid content-grid--subpage">
    <Breadcrumbs :title="t('routes.admin.children.books.name')"/>
    <BackLinkTitle :title="t('routes.admin.children.books.name')"/>
    <Card>
      <FormExample/>
    </Card>
  </div>
</template>

<script lang="ts" setup>
import Card from '@/components/layout/Card.vue';
import BackLinkTitle from '@/components/layout/BackLinkTitle.vue';
import Breadcrumbs from '@/components/layout/Breadcrumbs.vue';
import FormExample from '../components/FormExample.vue';

import {useI18n} from "vue3-i18n";

const {t} = useI18n()
</script>
